msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<Nothing to translate>"
msgstr "<Nothing to translate>"

msgid  "Can't call %s"
msgstr "Can't call %s"

msgid  "File: "
msgstr "File: "

msgid  "Text&nbsp;<BR>(base-language): "
msgstr "Text&nbsp;<BR>(base-language): "

msgid  "Text&nbsp;<BR>(translated): "
msgstr "Text&nbsp;<BR>(translated): "

msgid  "Translate"
msgstr "Translate"

msgid  "Translate Programs"
msgstr "Translate programs"

msgid  "Translate this Text"
msgstr "Translate this Text"

msgid  "Translation of texts in source-code"
msgstr "Translation of texts in source-code"

msgid  "dummy"
msgstr "dummy"

msgid  "file"
msgstr "file"

msgid  "lang"
msgstr "lang"

msgid  "trans_text"
msgstr "trans_text"

msgid  "trans_text_base_lang"
msgstr "trans_text_base_lang"

